<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <solid android:color="#F4F5F9" />
    
    <stroke
        android:width="1dp"
        android:color="#E6E6E6" />

    <corners android:radius="50dp" /> 
</shape>
